petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscMatlabEngineDestroy

Destroys a vector.

### Synopsis

    #include "petscmatlab.h"
    PetscErrorCode  PetscMatlabEngineDestroy(PetscMatlabEngine *v)

Collective on PetscMatlabEngine Many br

### Input Parameters

e -the engine Many br

Many br

### See Also

PetscMatlabEnginCreate(), PetscMatlabEnginePut(), PetscMatlabEngineGet(),
PetscMatlabEngineEvaluate(), PetscMatlabEngineGetOutput(), PetscMatlabEnginePrintOutput(), Many brPETSC_MATLAB_ENGINE_(), PetscMatlabEnginePutArray(), PetscMatlabEngineGetArray(), PetscMatlabEngine Many br

Level:advanced
Location:src/sys/classes/matlabengine/matlab.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages